[ubuntu/yakkety-updates] python-crypto 2.6.1-6ubuntu0.16.10.2 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Thu Feb 16 15:58:10 UTC 2017


python-crypto (2.6.1-6ubuntu0.16.10.2) yakkety-security; urgency=medium

  * SECURITY UPDATE: throw exception when IV used with ECB or CTR
    - debian/patches/CVE-2013-7459.patch
    - CVE-2013-7459.patch

Date: 2017-02-16 14:47:18.659550+00:00
Changed-By: Emily Ratliff <emily.ratliff at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/python-crypto/2.6.1-6ubuntu0.16.10.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Yakkety-changes mailing list